.tit_pag{
	
}

.tit_pag ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.tit_pag ul li{
	margin: 0;
	padding: 0;
	display: inline;
	color: #000;
}

.tit_pag ul li a{
	text-decoration: none;
	color: #E7810B;
}
.tit_pag ul li a.last{
	text-decoration: none;
	color: #000;
}
.tit_pag ul li a:hover{
	
}

.tit_pag ul li.active_li{
	
}

.tit_pag ul li span.active{
	
}
.separator{
	color: #E7810B;
}
